Bug 1164308 (rhev35rcblocker)

Summary: RHEV 3.5.0 RC BLOCKERS TRACKER
Product: Red Hat Enterprise Virtualization Manager Reporter: Bronce McClain <bmcclain>
Component: distributionAssignee: Barak <bazulay>
Status: CLOSED CURRENTRELEASE QA Contact: Pavel Novotny <pnovotny>
Severity: unspecified Docs Contact:
Priority: urgent    
Version: 3.5.0CC: acanan, bazulay, dfediuck, ecohen, fdeutsch, gklein, gshereme, iheim, lsurette, michal.skrivanek, oourfali, rbalakri, Rhev-m-bugs, sbonazzo, scohen, ycui, ydossow, yeylon, ylavi
Target Milestone: ---Keywords: Tracking
Target Release: 3.5.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: integration
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: rhev35betablocker
: rhev35gablocker (view as bug list) Environment:
Last Closed: 2015-01-27 08:44:18 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1052168, 1062541, 1067355, 1078608, 1095029, 1095081, 1095140, 1112173, 1116004, 1120621, 1120650, 1122582, 1124762, 1127201, 1127460, 1128033, 1128065, 1128751, 1136300, 1136313, 1138314, 1139707, 1141515, 1141658, 1142082, 1142709, 1143992, 1144279, 1144639, 1145694, 1145728, 1145848, 1145977, 1146689, 1147059, 1147217, 1147254, 1147261, 1147458, 1147468, 1147487, 1147536, 1148583, 1148813, 1149460, 1149658, 1149705, 1149714, 1150191, 1150243, 1150328, 1150377, 1150421, 1150609, 1151344, 1151827, 1152202, 1152646, 1152656, 1152948, 1153007, 1153043, 1155957, 1156009, 1156015, 1156039, 1156040, 1156141, 1156369, 1157243, 1157421, 1158010, 1158050, 1158412, 1158458, 1158465, 1159028, 1159839, 1160808, 1161115, 1162416, 1162528, 1162774, 1163089, 1163385, 1163386, 1163771, 1163828, 1163929, 1163948, 1164215, 1164547, 1164753, 1164788, 1165203, 1165208, 1165596, 1166182, 1167085, 1167094, 1167097, 1167240, 1167257, 1167297, 1167668, 1167769, 1167801, 1167860, 1168215, 1168217, 1168246, 1168252, 1168405, 1168525, 1168540, 1168689, 1168695, 1169100, 1169308, 1169364, 1169691, 1171452, 1171491, 1171722, 1171824, 1172043, 1172130, 1172545, 1172566, 1172703, 1172726, 1173698, 1173947, 1173951, 1174146, 1174149, 1174611, 1174669, 1174791, 1175680, 1175793, 1175824, 1176000, 1176048, 1176058, 1176087, 1176148, 1176407, 1176436, 1176527, 1176528, 1176878, 1177126, 1177144, 1177216, 1177247, 1177270, 1177940, 1177952, 1178009, 1178499, 1178535, 1178937, 1179068, 1179148, 1179475, 1180899, 1181111, 1182297, 1182551, 1218528    
Bug Blocks: 1164311    

Description Bronce McClain 2014-11-14 16:00:33 UTC
+++ This bug was initially created as a clone of Bug #1147536 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Eyal Edri 2015-01-04 14:48:43 UTC
removing bugs postponed to 3.5.1 from 3.5.0 tracker

Comment 2 Eyal Edri 2015-01-27 08:23:42 UTC
Gil, can we close this bug and use the GA tracker only to reduce noise and bugs on 3.5.0?

Comment 3 Gil Klein 2015-01-27 08:44:18 UTC
Closing this tracker - RC was already released